<?php
ob_start();
session_start();
include_once('class/class.mysql.php');
include_once('include/utilitarios.php');
include_once('class.mdc.php');
$mysqlCom = new MysqlConnect();
extract($_POST);

$Mdc = new MDC();
$Mdc->PagamentoVencidos();

?>

<table width="700" border="0">
  <tr>
    <td colspan="4" class="dados">Cliente com Pendências </td>
  </tr>
  <tr>
    <td width="256" class="descricao" >Cliente</td>
    <td width="162" class="descricao">Vencimento</td>
    <td width="127" class="descricao">Valor</td>
    <td width="137" class="descricao">Tipo Pagamento</td>
  </tr>
  
  
  <?php while($row = mysqli_fetch_object($Mdc->qry)){ ?>
  <tr>
    <td class="dados" ><div align="left"><a href="?p=evento/principal&id_evento=<?php echo $row->id_evento?>"><?php echo $row->nome?></a></div></td>
    <td class="dados"><?php echo InverterData($row->data)?></td>
    <td class="dados"><div align="right"><?php echo FormatoValor($row->valor)?></div></td>
    <td class="dados"><div align="left"><?php echo $row->descricao?></div></td>
  </tr>
  <?php }?>
  
  
</table>
